<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000390" xml:lang="es">
   <Header>
      <Title>Códigos de libro de tarifas de flete</Title>
      <Keyword type="header" order="d1e1025560">
         <Level1>Libro de tarifas de flete</Level1>
         <Level2>códigos</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Un <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="manual">Libro de tarifas de flete</GUIRef>, que puede definir en la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0116m000" role="session">Códigos de libro de tarifas de flete (tdpcg0116m000)</GUIRef>, proporciona algunos valores e información general sobre los libros de tarifas de flete. Un <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="manual">Libro de tarifas de flete</GUIRef> se puede vincular a varios libros de tarifas de flete en la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0150m000" role="session">Libros de tarifas de flete (tdpcg0150m000)</GUIRef>. Los parámetros e información definidos en el <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="manual">Libro de tarifas de flete</GUIRef> se aplican a todos los libros de tarifas de flete a los que esté vinculado el <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="manual">Libro de tarifas de flete</GUIRef>.</Paragraph>
      <Paragraph>Un <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="manual">Libro de tarifas de flete</GUIRef> no sólo identifica a un libro de tarifas de flete, sino que el <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="manual">Libro de tarifas de flete</GUIRef> sirve de identificador general para los libros de tarifas de flete a los que está vinculado. Un libro de tarifas de flete se identifica de forma exclusiva por la combinación de <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="manual">Libro de tarifas de flete</GUIRef> y datos de cabecera del libro de tarifas de flete.</Paragraph>
      <List>
         <ListIntro>Un <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="manual">Libro de tarifas de flete</GUIRef> incluye los elementos siguientes:</ListIntro>
         <ListItem>Código de identificación de <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="manual">Libro de tarifas de flete</GUIRef>.</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.rmth" role="manual">Método de calificación</GUIRef>. El método que permite clasificar las tarifas de flete. Las opciones son <GUIRef href="/baanerp/td/domains/pcg.rmth#distance" role="option">Distancia</GUIRef> y <Link href="/baanerp/fm/glossary/glossary#000041" role="glossary">zona</Link>.</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.cudi" role="manual">Unidad de distancia</GUIRef>. La unidad mediante la cual se expresa la distancia, como millas, kilómetros o cualquier otra distancia definida en <GUIRef href="/baanerp/tc" role="package">Común</GUIRef>.</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.fdis" role="manual">Distancia gratuita</GUIRef>. La distancia para la cual no hay cargo.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000389" role="manual">Definir libros de tarifas de flete</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>